@charset "utf-8";
*{ margin:0;padding:0}
#wraper{ width:1000px; margin:auto}
#baner{ width:1000px; float:left; height:210px}
#linebn{height:13px; position:absolute; z-index:10; width:1000px; background:#000000; margin-top:197px;opacity:0.3}
#hotline{height:50px; position:absolute; z-index:11; width:380px; background:#252324; margin-top:160px; margin-left:310px;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; text-align:center}
#slide{ width:1000px; float:left; min-height:563px; background:#F3182B}
.slidehinh{ width:330.5px; height:185px; float:left; margin-top:2px; margin-left:2px}
.slidehinh1{ width:330.5px; height:185px; float:left; margin-top:2px; margin-left:2px}
#main_menu1{ width:1000px; float:left; height:45px; background:url(images/bgmenu.png) repeat-x top left;}
#main_menu2{ width:230px; height:45px; float:left; background:url(images/menudt.png) no-repeat;}
#main_menu3{ width:585px; height:45px; float:left;}
#main_menu4{ width:185px; float:left; height:45px; background:url(images/timkiem.png) no-repeat; background-position-y: 5px;}
div#main_menu3 ul{margin:0; padding:0}
div#main_menu3 ul li{ list-style-type:none; width:auto; float:left;height: 45px;margin-left: 5px;}
div#main_menu3 ul li a{width: auto; height:45px;float: left;text-decoration: none;color: #fff ;line-height: 50px;padding-left: 10px;padding-right: 10px;font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
div#main_menu3 ul li a:hover{ background:url(images/bghvmenu.png) repeat-x; height:44px;transition:.9s}
#fathermenu{ width:1000px; float:left; height:45px}
#timkiem{ width:998px; float:left; min-height:45px; border-left:solid 1px #D4D4D4;border-right:solid 1px #D4D4D4}
#wp-content{ width:998px; float:left; min-height:500px;border-left:solid 1px #D4D4D4;border-right:solid 1px #D4D4D4}
#wp-tintuc{ width:998px; float:left;border-left:solid 1px #D4D4D4;border-right:solid 1px #D4D4D4 }
.tieudect{ width:1000px; float:left; margin-top:10px}
.tieudectt{width:735px; float:left; margin-top:10px}
.tdleft{ width:192px; float:left; height:45px}
.noidungkm{margin-right:10px; margin-top:10px; margin-bottom:20px; float:left; width:715px}
.tdright{ width:806px; float:left; height:45px;}
.tdsanpham{ width:543px; float:left; height:45px;}
#articlee{ width:420px; float:left; margin-bottom:20px}
.tdright1{ width:806px; float:left; height:43px;}
.tdright2{ width:806px; float:left; height:2px; background:url(images/vuong.png) repeat-x;}
.tdright3{ width:543px; float:left; height:43px;}
.tdright4{ width:543px; float:left; height:2px; background:url(images/vuong.png) repeat-x;}
.tdleft1{ width:177px; float:left; height:45px; background:url(images/bgtieudect.png) repeat-x; text-align:center}
.tdleft2{ width:15px; float:left; height:45px; background:url(images/manhghep.png) no-repeat; }
.noidungct{ width:1000px; min-height:205px; float:left}
#noidungtt{ width:1000px; float:left; margin-bottom:15px}
#khungtt{ width:935px; float:left; border:solid 2px #F1F1F1; margin-left:30px; margin-top:27px}
.ttcon{ width:100%; float:left;}
.chiadoi{ width:466.5px; float:left;}
#dongngan{ width:2px; height:340px; float:left; background:url(images/dongngan.png) no-repeat;}
.sanpham{ width:160px; height:195px; float:left; margin-top:18px; margin-left:32px}
.imgsp{ width:160px; height:146px; float:left; border:solid 2px #D3D3D3 }
.imgsp1{ width:160px; height:146px; float:left;}
.hinh{ width:158px; float:left; height:145px;border-left:solid 1px #D1D1D1; border-top:solid 1px #D1D1D1; border-right:solid 1px #D1D1D1}
.ct{ width:79px; float:left; height:17px; background:#454547;-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px; text-align:center}
.dathang{ width:79px; margin-left:2px; height:17px; float:left; background:#C52A2E;-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px; text-align:center}
.noidungchung{margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:20px; float:left; width:978px}
.chitiet{ width:100%; float:left; height:17px}
.tensp{ width:160px; height:40px; float:left; text-align:center}
.doitac{ width:135px; height:120px; float:left; border:solid 2px #D8D8D8; margin-top:33px; margin-left:23px }
#bando{ width:1000px; height:200px; float:left}
#footer{ width:996px; min-height:155px; float:left; clear:both; background:#DC2126 url(images/bgfooter.png) repeat-x; border:2px #D81D25 solid}
#noidungft{ width:646px; float:left;}
#thongke{ width:350px; float:left;}
#left{ width:263px; float:left; min-height:500px;}
.khungleft{ width:230px; float:left;margin-top: 10px;}
.tieudeleft{ width:211px; height:45px; float:left; background:url(images/tieudeleft.png) no-repeat; padding-left:19px}
.tieudecon{ width:230px; float:left;}
.khuyenmai{ width:80px; height:50px; position:absolute; z-index:9; background:url(images/khuyenmai.png) no-repeat; margin-left:84px; margin-top:39px}
.khuyenmaict{ width:106px; height:65px; position:absolute; z-index:9; background:url(images/khuyenmaict.png) no-repeat; margin-top:-1px; margin-left:108px}
#hinhct{width:205px; float:left; height:190px; border-left:solid 2px #DFE0E1; border-top:solid 2px #DFE0E1; border-right:solid 2px #DFE0E1}
#muahang{width:210px; float:left; height:35px; background:url(images/muahang.png) no-repeat; text-align:center}
.noidungleft{ width:230px; float:left}
#content{ width:735px; float:left; min-height:500px;}
.noidungsanpham{margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:20px; float:left; width:715px}
.chitietright{width:440px; height:310px; float:left;}
.hinhspct{width:275px; float:left; height:310px}
.donvi{width:400px; height:85px; margin-top:38px; float:left}
.ttkm1{width:400px; height:34px; float:left}
.ttkm2{width:400px; height:33px; float:left}
.ttkm3{width:400px; height:1px; float:left; background:url(images/03.png) repeat-x;}
.doituongsd{margin-right:10px; margin-top:10px; margin-bottom:20px; float:left; width:715px}
.tdkmct{width:735px; height:34px; float:left}
.menu_main1{ display:none}
.toado{margin-left: 15px; height:206px}
.binhchonphantram{width:525px;float:left; padding:10px; font-family:Arial, Helvetica, sans-serif;}
.bieudo{ width:100%; float:left}
.phantramcha{ width: 555px;float: left;}
.phantramchung{width:525px;float:left; padding:20px; font-family:Arial, Helvetica, sans-serif; line-height:25px}
#menuxorps{ width:100%; float:left; min-height:44px; text-align:center; display:none; background:url(images/bgmenu.png) repeat-x;}
#noidungtintuc{margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:20px; float:left; width:98%}
.arrowlistmenu .menuheader{ line-height:40px !important}
/* 1000px hoặc nhỏ hơn */
@media (min-width: 1000px) and (max-width: 1030px) {
#divAdRight{ display:none !important}
}
@media (min-width: 769px) and (max-width: 1000px) {
    #wraper {
        width: 900px;
    }
	#baner{
	  width: 900px;height:auto;
	}
    #baner img{
        width: 900px; height:auto;
    }
	#linebn{
	width:900px; margin-top:162px;
	}
	#hotline{
	margin-top:125px; margin-left:260px;
	}
    #slide {
        width: 900px;
    }
	.slidehinh{ width:297px}
	.slidehinh1{width:297px}
	.slidehinh1 img{ width:297.5px}
	.slidehinh img{ width:297.5px}
	#timkiem{
	 display:none;
	}
	#wp-content{
	 width:898px;
	}
	#main_menu1{width:900px; left:24.5px}
	#wp-tintuc{width:898px;}
	.tieudect{width:898px;}
	#noidungtt{width:898px;}
	#khungtt{width:864px;}
	.chiadoi{width:431px;}
	#bando{width:898px}
	#bando img{width:898px}
	#footer{ width:896px}
	
	#noidungft{ width:546px}
	#main_menu2{ width:130px; background:url(images/menudt1.png) no-repeat;}
	.tdright{ width:706px;}
	.tdright1{ width:706px;}
	.tdright2{ width:706px;}
	.noidungct{ width:898px}
	.sanpham{ margin-left:50px}
	.doitac{ margin-left: 34px;}
	.noidungchung{ width:878px}
	#left{ width:213px;}
	#content{ width:685px}
	.khungleft{ width:213px}
	.tieudeleft{width:180px;}
	.noidungleft{ width:180px}
	.noidungsanpham{ width:665px}
	.tdsanpham{width:493px}
	.tdright3{ width:493px}
	.tdright4{width:493px}
	.tieudectt{ width:685px}
	.noidungkm{ width:675px}
	.chitietright{ width:390px}
	.doituongsd{ width:675px}
	.tdkmct{ width:685px}
	.menu_main1{ display:block}
}

/* 768px hoặc nhỏ hơn */
@media (min-width: 641px) and (max-width: 768px) {
    #wraper {
        width: 768px;
    }
	#template_vgchat{ display:none !important}
	.tdkmct{ margin-top:30px !important}
	#vgc_bc_off{display:none !important}
	textarea {width: 378px !important}
	#baner{
	  width: 768px;height:auto;
	}
    #baner img{
        width: 768px; height:auto;
    }
	#linebn{
	width:768px; margin-top:137px;
	}
	#hotline{
	margin-top:100px; margin-left:190px
	}
    #slide {
        width: 768px;
    }
	.slidehinh{ width:381.5px; margin-bottom:1px}
	.slidehinh img{ width:381.5px}
	.slidehinh1{ display:none}
	#main_menu1{width:768px; left:24.5px}
	#main_menu2{ display:none}
	#main_menu3{ width:583px}
	#wp-content{width:766px;}
	#timkiem{
	 display:none; !important
	}
	.tieudect{width:768px;}
	.tdright{ width:576px;}
	.tdright1{ width:574px;}
	.tdright2{ width:574px;}
	.noidungct{ width:766px;}
	#wp-tintuc{width:766px;}
	#noidungtt{ width:766px;margin-bottom: 35px;}
	#khungtt{ width:700px}
	.chiadoi{ width:349px;}
	#bando{ width:766px}
	#bando img{ width:766px}
	#footer{ width:764px}
	#thongke{ width:300px}
	#noidungft{ width:464px}
	.noidungchung{ width:746px}
	
	#content{ width:553px}
	#left{ width:213px;}
	.khungleft{ width:213px}
	.tieudeleft{width:180px;}
	.noidungleft{ width:180px}
	.noidungsanpham{ width:665px}
	.tdsanpham{width:361px}
	.tdright3{ width:361px}
	.tdright4{width:361px}
	.noidungsanpham{ width:533px}
	.hinhspct{ width:230px}
	.chitietright{ width:303px}
	.donvi{ width:313px}
	.ttkm1{ width:288px}
	.ttkm2{ width:288px}
	.ttkm3{ width:288px}
	.noidungkm{ width:543px}
	.doituongsd{ width:543px}
	.tieudectt{ width:553px}
	.tdkmct{ width:553px}
	.menu_main1{ display:block}
	.doitac{margin-left: 42px;}
	.sanpham{margin-left: 65px;}
	.tflienhe{ width:378px !important}
	.input{ width:378px !important}
	.arrowlistmenu ul {
		margin-top: 30px !important;
		}
		.tieudecon {
         width: 199px;
		float: left;
		}
}
/* 640px hoặc nhỏ hơn */
@media (min-width: 481px) and (max-width: 640px) {
    #wraper {
        width: 640px;
    }
	#template_vgchat{ display:none !important}
	.tdkmct{ margin-top:30px !important}
	#vgc_bc_off{display:none !important}
	textarea {width: 315px !important}
	.input{ width:315px !important}
	#baner{
	  width: 640px;height:auto;
	}
    #baner img{
        width: 640px; height:auto;
    }
	#linebn{
	width:640px; margin-top:112px;
	}
	#hotline{
	margin-top:75px; margin-left:125px
	}
    #slide {
        width: 640px;
    }
	.slidehinh{ width:317.5px;}
	.slidehinh img{ width:317.5px}
	.slidehinh1{ display:none}
	#main_menu1{width:640px; left:24.5px}
	#main_menu2{ display:none}
	#main_menu3{ width:455px}
	div#main_menu3 ul li a{padding-left: 0px;padding-right: 0px;}
	#wp-content{width:638px;}
	#timkiem{
	 display:none; !important
	}
	.tieudect{width:640px;}
	.tdright{ width:446px;}
	.tdright1{ width:446px;}
	.tdright2{ width:446px;}
	.noidungct{ width:638px;}
	#wp-tintuc{width:638px;}
	#noidungtt{ width:638px;margin-bottom: 35px;}
	#khungtt{ width:575px}
	.chiadoi{ width:286px;}
	.tenttt{ display:none}
	#bando{ width:638px}
	#bando img{ width:638px}
	#footer{ width:636px}
	#thongke{ width:286px;font-size: 13px;}
	#noidungft{ width:350px;font-size: 13px;}
	.noidungchung{ width:618px}
	
	#content{ width:425px}
	#left{ width:213px;}
	.khungleft{ width:213px}
	.tieudeleft{width:180px;}
	.noidungleft{ width:180px}
	.noidungsanpham{ width:665px}
	.sanpham {margin-left: 30px;}
	.tdsanpham{width:233px}
	.tdright3{ width:233px}
	.tdright4{width:233px}
	.noidungsanpham{ width:406px}
	.hinhspct{ width:230px}
	.chitietright{ width:303px}
	.donvi{ width:313px}
	.doitac{margin-left: 55px;}
	.ttkm1{ width:160px}
	.ttkm2{ width:160px}
	.ttkm3{ width:160px}
	.noidungkm{ width:415px}
	.doituongsd{ width:416px}
	.tieudectt{ width:425px}
	.tdkmct{ width:425px}
	.menu_main1{ display:block}
	.tflienhe{ width:378px !important}
	
	div .noidungkm div img{ width:400px; height:350px}
	.arrowlistmenu ul {
		margin-top: 40px !important;
		}
	.tieudecon {
         width: 199px;
		float: left;
		}	
}
/* 480px hoặc nhỏ hơn */
@media (min-width: 361px) and (max-width: 480px) {
    #wraper {
        width: 480px;
    }
	#template_vgchat{ display:none !important}
	.tdkmct{ margin-top:30px !important}
	#vgc_bc_off{display:none !important}
	#baner{
	  width: 480px;height:130px;
	}
    #baner img{
        width: 480px; height:130px;
    }
	#linebn{
	width:480px; margin-top:117px;
	}
	#hotline{
	margin-top:80px; margin-left:50px
	}
    #slide {
        width: 480px;
    }
	.slidehinh{ width:476px; height:250px}
	.slidehinh img{ width:476px;height:250px}
	.slidehinh1{ display:none}
	#main_menu1{width:480px; left:24.5px}
	#main_menu2{ display:none}
	#main_menu3{ width:455px}
	#main_menu4{ display:none}
	div#main_menu3 ul li a{padding-left: 0px;padding-right: 0px; font-size:13px !important}
	#wp-content{width:478px;}
	#timkiem{
	 display:none; !important
	}
	.tieudect{width:480px;}
	.tdright{ width:286px;}
	.tdright1{ width:286px;}
	.tdright2{ width:286px;}
	.noidungct{ width:478px;}
	#wp-tintuc{width:478px;}
	#noidungtt{ width:478px;margin-bottom: 35px;}
	#khungtt{ width:410px}
	.chiadoi{ width:410px;}
	#dongngan{ display:none}
	.tenttt{ display:none}
	#bando{ width:478px}
	#bando img{ width:478px}
	#footer{ width:476px}
	#thongke{ width:74%; padding-left: 5px;}
	#noidungft{ width:100%}
	.noidungchung{ width:458px}
	
	#left{ width:100%;}
	#content{ width:478px}
	.khungleft{ width:338px;padding-left: 140px}
	.tieudeleft{width:319px;}
	.noidungleft{ width:180px}
	.noidungsanpham{ width:245px}
	.sanpham {margin-left: 50px;}
	.tdsanpham{width:286px}
	.tdright3{ width:286px}
	.tdright4{width:286px}
	.noidungsanpham{ width:458px}
	.hinhspct{ width:230px}
	.chitietright{ width:228px}
	.donvi{ width:238px}
	.doitac{margin-left: 65px;}
	.ttkm1{ width:213px}
	.ttkm2{ width:213px}
	.ttkm3{ width:213px}
	.noidungkm{ width:468px}
	.doituongsd{ width:468px}
	.tieudectt{ width:478px}
	.tdkmct{ width:478px}
	.menu_main1{ display:block}
	.tflienhe{ width:378px !important}
	.input{ width:378px !important}
	div.noidungkm div img{ width:250px; height:300px}
	div.noidungchung img{ width:350px; height:400px}
	.binhchonphantram{ width:448px}
	#tknc_info {
		padding-left: 140px !important;
		}
     textarea{ width:378px !important}
	.sbHolder{ width:200px !important}
	.bieudo{ width:455px; float:left}	
	.phantramcha{ width: 468px;float: left;}
    .phantramchung{width:428px;float:left; padding:20px; font-family:Arial, Helvetica, sans-serif; line-height:25px}
	.arrowlistmenu ul {
		margin-top: 40px !important;
		}
	.tieudecon {
         width: 230px;
		float: left;
		}	
	.tenbc{ width:170px !important}
		
}
@media (min-width: 321px) and (max-width: 360px) {
#wraper {
        width: 360px;
    }
	#template_vgchat{ display:none !important}
	.tdkmct{ margin-top:30px !important}
	#vgc_bc_off{display:none !important}
	#baner{
	  width: 360px;height:130px;
	}
    #baner img{
        width: 360px; height:130px;
    }
	#linebn{
	width:360px; margin-top:117px;
	}
	#hotline{
	margin-top: 90px;
     margin-left: 50px;
      width: 260px;
       height: 40px;
	   
	}
	#hotline p{font-size:20px !important;}
    #slide {
        width: 360px;
    }
	.slidehinh{ width:358px; height:250px}
	.slidehinh img{ width:356px;height:250px}
	.slidehinh1{ display:none}
	.menu_main1{ display:none}
	#main_menu1{ display:none!important}
	#main_menu2{ display:none}
	#main_menu3{ display:none}
	#main_menu4{ display:none}
	div#main_menu3 ul li a{padding-left: 1px;padding-right: 1px;}
	#wp-content{width:358px;}
	#timkiem{
	 display:none; !important
	}
	.tieudect{width:360px;}
	.tdright{ width:167px;}
	.tdright1{ width:167px;}
	.tdright2{ width:167px;}
	.noidungct{ width:359px;}
	#wp-tintuc{width:359px;}
	#noidungtt{ width:359px;margin-bottom: 35px;}
	#khungtt{ width:293px}
	.chiadoi{ width:293px;}
	#dongngan{ display:none}
	.tenttt{ display:none}
	#bando{ width:359px}
	#bando img{ width:359px}
	#footer{ width:356px;font-size: 13px;}
	#thongke{ width:74%; padding-left: 5px;}
	#noidungft{ width:100%}
	.noidungchung{ width:338px}
	#lienhe{ width:314px !important;}
	#name{ width:270px !important}
		#dienthoai{ width:270px !important}
		#diachi{ width:270px !important}
		#email{ width:270px !important}
		#noidung{ width:270px !important}
		#tieude{width:270px !important}
		#ten{width:270px !important}
		.noidungchung{width:270px !important; margin-left:0px !important}
	#left{ width:100%;}
	#content{ width:358px}
	.khungleft{ width:279px;padding-left: 60px}
	.tieudeleft{width:279px;}
	.noidungleft{ width:230px}
	.noidungsanpham{ width:245px}
	.sanpham {margin-left: 50px;}
	.tdsanpham{width:166px}
	.tdright3{ width:166px}
	.tdright4{width:166px}
	.noidungsanpham{ width:338px}
	.hinhspct{ width:230px}
	.chitietright{ width:228px}
	.donvi{ width:238px}
	.doitac{margin-left: 105px;}
	.ttkm1{ width:93px}
	.ttkm2{ width:93px}
	.ttkm3{ width:93px}
	.noidungkm{ width:348px;margin-bottom: 85px;}
	.doituongsd{ width:348px}
	.tieudectt{ width:358px}
	.tdkmct{ width:358px}
	#noidungtintuc{ width:96%}
	.tflienhe{ width:378px !important}
	.input{ width:378px !important}
	div.noidungkm div img{ width:250px; height:300px}
	div.noidungchung img{ width:345px; height:400px}
	.binhchonphantram{ width:329px}
	#tknc_info {
		padding-left: 140px !important;
		}
	#articlee {
		width: 348px; font-size:13px;
		}	
     textarea{ width:378px !important}
	.sbHolder{ width:200px !important}
	.bieudo{ width:340px; float:left}
	div.phantramcha{background-position-x: -565px !important;}	
	.phantramcha{ width: 348px;float: left;}
    .phantramchung{width:307px;float:left; padding:20px; font-family:Arial, Helvetica, sans-serif; line-height:25px}
	.arrowlistmenu ul {
		margin-top: 40px !important;
		}
	.tieudecon {
         width: 230px;
		float: left;
		}
		.none{ display:none}	
	.tenbc{ width:110px !important}
	.phantrambc{ width:75px !important;}
	#menuxorps{ display:block}
	
}
/* 320px hoặc nhỏ hơn */
@media (max-width: 320px) {
    #wraper {
        width: 320px;
    }
	#template_vgchat{ display:none !important}
	.tdkmct{ margin-top:30px !important}
	#vgc_bc_off{display:none !important}
	#baner{
	  width: 320px;height:130px;
	}
    #baner img{
        width: 320px; height:130px;
    }
	#linebn{
	width:320px; margin-top:117px;
	}
	#hotline{
	width: 250px;margin-top:90px; margin-left:35px; height:40px
	}
	div#hotline p{ font-size:22px !important; margin-top:9px !important}
    #slide {
        width: 320px;
    }
	div.phantramcha{background-position-x: -565px !important;}	
	.slidehinh{ width:316px; height:200px}
	.slidehinh img{ width:316px;height:200px}
	.slidehinh1{ display:none}
	#main_menu1{ display:none}
	#main_menu2{ display:none}
	#main_menu3{ width:320px}
	#main_menu4{ display:none}
	div#main_menu3 ul li a{padding-left: 1px;padding-right: 1px;}
	#wp-content{width:318px;}
	#timkiem{
	 display:none; !important
	}
	.tieudect{width:320px;}
	.tdright{ width:126px;}
	.tdright1{ width:126px;}
	div.tdright div.tdright1 p{ margin-right:0px !important}
	.tdright2{ width:126px;}
	.noidungct{ width:318px;}
	#wp-tintuc{width:318px;}
	#noidungtt{ width:318px;margin-bottom: 35px;}
	#khungtt{ width:250px}
	.chiadoi{ width:250px;}
	#dongngan{ display:none}
	.tenttt{ display:none}
	#bando{ width:318px}
	#bando img{ width:318px}
	#footer{ width:316px}
	#thongke{ width:86%; padding-left:5px;font-size: 12px;}
	#noidungft{ width:100%;font-size: 12px;}
	.noidungchung{ width:298px}
	div.noidungchung img{ width:250px !important; height:300px !important}
	#lienhe{ width:280px !important; margin-right:13px !important}
	#left{ width:100%;}
	#content{ width:318px}
	.khungleft{ width:268px;padding-left: 50px}
	.tieudeleft{width:249px;}
	.noidungleft{ width:180px}
	.noidungsanpham{ width:245px}
	.sanpham {margin-left: 75px;}
	.tdsanpham{width:126px}
	.tdright3{ width:126px}
	.tdright4{width:126px}
	.noidungsanpham{ width:298px}
	.hinhspct{ width:230px}
	.chitietright{ width:228px}
	.donvi{ width:295px}
	.doitac{margin-left: 85px;}
	.ttkm1{ width:53px}
	.ttkm2{ width:53px}
	.ttkm3{ width:53px}
	.noidungkm{ width:308px;margin-bottom: 85px;}
	.doituongsd{ width:308px}
	.tieudectt{ width:318px}
	.tdkmct{ width:318px}
	.menu_main1{ display:block}
	.tflienhe{ width:210px  !important}
	.input{ width:255px  !important}
	div.noidungkm div img{ width:250px; height:300px}
	div.noidungchung img{ width:350px; height:400px}
	.binhchonphantram{ width:288px}
	#tknc_info {
		padding-left: 50px !important;
		}
     textarea{ width:230px !important}
	.sbHolder{ width:200px !important}
	.bieudo{ width:298px; float:left}	
	.phantramcha{ width: 308px;float: left;}
    .phantramchung{width:268px;float:left; padding:20px; font-family:Arial, Helvetica, sans-serif; line-height:25px}
	#menuxorps{display:block; width:320px;}
	#noidungtintuc{ width:94%}
	.phantrambc {
		margin-left: 35px;
		width:70px !important;
		}
		.none{ display:none}
		#name{ width:230px !important}
		#ten{ width:230px !important}
		#dienthoai{ width:230px !important}
		#diachi{ width:230px !important}
		#email{ width:230px !important}
		#noidung{ width:230px !important}
		#tieude{width:230px !important}
		.tenbc{ width:70px  !important}
		.noidungchung {
			width: 230px !important; margin-left:0px !important
			}
		.tieudecon {
         width: 230px;
		float: left;
		}
		
		.soluongbc{ width:112px !important}
		#articlee{ width:307px; font-size:12px}
		#vitri{ margin-bottom:100px !important}
		
}
